.slicknav_menu {
    display:none;
}

@media screen and (max-width: 992px) {
    .js #menu {
        display:none;
    }
    
    .js .slicknav_menu {
        display:block;
    }
}

/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 10px; cursor: pointer;}
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 30px; height: 4px;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { position: absolute; font-size: 0.6em; top: 16px; right: 32px;}
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block; outline: 0; }
.slicknav_nav .slicknav_item a,
.slicknav_parent {position: relative;}
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:26px;
}
/* Button */
.slicknav_btn {
    text-decoration:none;
    background-color: #8b8b62;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #fff;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}
.slicknav_menu {
    
}
.slicknav_nav {
    color:#fff;   
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    margin-bottom: 20px;
    background: #8b8b62;
    position: relative;
    top: 10px;    
}
.slicknav_nav ul {    
    
}
.slicknav_nav .slicknav_row {
        
}
.slicknav_nav a{
    padding: 15px 20px;
    text-decoration:none;
    color:#fff;
    font-size: 18px;
    text-align: center;    
}
.slicknav_nav > li > a, .slicknav_nav .slicknav_row {
    border-bottom: 1px solid white;    
}
.slicknav_nav a:hover{
    background: #646441;
    color: white;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    
}
.slicknav_nav .slicknav_row:hover {
    
}
.slicknav_nav .slicknav_txtnode {
      
}